Description
Hello,

Is there a way to use ppid and sppid variables to designate a household's social class? For example, a man who has a middle class
job and his partner/spouse has an upper class job... the woman's upper class position would represent an upper class household
since they live together. Note that | am referring to current job or most recent job (if current job is missing). Are there other
harmonised social class variables based on occupation? Thanks in advance.

History

#1 - 11/23/2020 12:26 PM - Alita Nandi

- Status changed from New to Feedback

- Assignee changed from Alita Nandi to Abigail Dumalus
- % Done changed from 0 to 80

- Private changed from Yes to No
Hello,
Yes, you can use ppid or sppid (depending on whether you want to include spouses or spouses & partners) to attach their spouse/partner's social

class. If you would like to know how to do this, take a look at the syntax files titled "Matching individuals within a household" here:
https://www.understandingsociety.ac.uk/documentation/mainstage/syntax

If you want to know whether the strategy you have suggested for deriving household social class, then that is feasible because this is a household
survey and everyone is asked the same questions separately and as a result the questions & responses are harmonizable. But we cannot comment
on whether the household's social class is determined by the higest social class within the household or only by the male partner's social class.

You also asked "Are there other harmonised social class variables based on occupation?" The SOC and NSSEC variables are provided. Is this what
you wanted to know?

Best wishes,
Understanding Society User Support Team

#2 - 11/23/2020 12:56 PM - Abigail Dumalus

Hi Alita,

Thanks for your advice. | have referenced the NSSEC variables for occupation- based social class status. | am wondering how should | treat those
already retired or unemployed individuals or those out of the labour force.. Are they considered working class? | was hoping that in seeing how
cohabiting or married partners are positioned in terms of their occupations | can classify those others that have missing information under their

respective partner’'s NSSEC variables. Is there any guidance on using highest qualification as a measure of social class: upper, middle, and working
classes?

#3 - 03/02/2021 03:05 PM - Understanding Society User Support Team
- Status changed from Feedback to In Progress

- Assignee changed from Abigail Dumalus to Alita Nandi

#4 - 03/02/2021 04:34 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback
- Assignee changed from Alita Nandi to Abigail Dumalus

- % Done changed from 80 to 90

Sorry for the delay in getting back to you. On this user support forum we generally do not provide advice on these types of analysis issues (except on
issues of the correct weights to use), as that is beyond our remit.
#5 - 10/12/2021 05:01 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Abigail Dumalus)

- % Done changed from 90 to 100
